@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : PAGE > COMMON */
.ws_page_common_wrap {margin-top:5rem;margin-bottom:10rem}
.ws_page_common_wrap .es_content_area {margin-top:7rem}
.ws_page_common_wrap .es_content_area .bs_title {margin-top:0}
.ws_page_common_wrap .es_content_area .bs_content_box {width:100%}
.ws_page_title {margin-top:7rem;margin-bottom:2rem;color:#000;font-size:3rem}

/* WEBIS THEME DESIGN : PAGE > COMMON > DL LIST */
.ws_dl_list_wrap {}
.ws_dl_list_wrap .es_1st_dl {display:flex;flex-wrap:wrap;margin-bottom:3rem}
.ws_dl_list_wrap .es_1st_dl .bs_1st_dt {flex-shrink:0;min-width:8rem;margin-right:1.5rem;color:#000;font-weight:600}
.ws_dl_list_wrap .es_1st_dl .bs_1st_dd {flex:1}
.ws_dl_list_wrap .es_1st_dl .bs_1st_dd .is_sub {margin-top:2px}
.ws_dl_list_wrap .es_2nd_dl {display:flex;margin-bottom:1rem}
.ws_dl_list_wrap .es_2nd_dl .bs_2nd_dt {min-width:6rem;margin-right:1.5rem;color:#000;font-weight:500}
.ws_dl_list_wrap .es_2nd_dl .bs_2nd_dd {flex:1}

/* WEBIS THEME DESIGN : PAGE > COMMON > UL LIST */
.ws_ul_list_wrap {margin-top:1.5rem}
.ws_ul_list_wrap .es_1st_ul {}
.ws_ul_list_wrap .es_1st_ul .bs_1st_li {margin-bottom:1rem}
.ws_ul_list_wrap .es_1st_ul .bs_1st_li:last-child {margin-bottom:0}
.ws_ul_list_wrap .es_2nd_ul {}
.ws_ul_list_wrap .es_2nd_ul .bs_2nd_li {margin-bottom:1rem}
.ws_ul_list_wrap .es_3rd_ul {}
.ws_ul_list_wrap .es_3rd_ul .bs_3rd_li {margin-bottom:1rem}

/* WEBIS THEME DESIGN : PAGE > 서비스소개 */
.ws_page_intro_wrap {}
.ws_page_intro_wrap .es_top_area {overflow:hidden;position:relative}
.ws_page_intro_wrap .es_top_area .bs_image_box {}
.ws_page_intro_wrap .es_top_area .bs_image_box img {max-width:100%;border-radius:2rem}
.ws_page_intro_wrap .es_top_area .bs_text_box {position:relative;z-index:1;color:#000}
.ws_page_intro_wrap .es_top_area .bs_text_box .is_title {font-size:4rem}
.ws_page_intro_wrap .es_top_area .bs_text_box .is_sub_title {margin-top:5rem;font-size:2rem}
.ws_page_intro_wrap .es_top_area .bs_text_box .is_desc {margin-top:1rem;font-size:1.8rem}
.ws_page_intro_wrap .es_top_area .bs_text_box .is_desc .ss_sub {font-size:1.6rem}
.ws_page_intro_wrap .es_alert_area {margin-top:5rem;padding:4rem 1rem;border-radius:2rem;background-color:#F8F8F8;color:#000;text-align:center}
.ws_page_intro_wrap .es_alert_area .bs_text {}
.ws_page_intro_wrap .es_alert_area .bs_text b {color:#EF1919;font-size:1.2em}
.ws_page_intro_wrap .es_button_area {margin-top:3rem;text-align:center}
.ws_page_intro_wrap .es_button_area .bs_button {display:inline-block;padding:2rem 4rem;border-radius:1rem;background-color:#333;color:#FFF;font-size:1.8rem}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_page_intro_wrap .es_top_area .bs_text_box {margin-top:3rem}
	.ws_page_intro_wrap .es_top_area .bs_text_box .is_title {font-size:3.5rem}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_page_common_wrap .es_content_area {margin-top:5rem}
	.ws_page_title {margin-top:5rem;font-size:2.5rem}
	
	.ws_page_intro_wrap .es_top_area .bs_text_box .is_title {font-size:3rem}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_dl_list_wrap .es_1st_dl .bs_1st_dt {width:100%;margin-bottom:0.5rem}
	.ws_dl_list_wrap .es_1st_dl .bs_1st_dd {flex:auto;width:100%}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {
	.ws_page_common_wrap .es_content_area .bs_content_box {font-size:1.8rem}
	
	.ws_page_intro_wrap .es_alert_area {font-size:1.8rem}
}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {
	.ws_page_common_wrap .es_content_area {display:flex}
	.ws_page_common_wrap .es_content_area .bs_title {width:30%}
	.ws_page_common_wrap .es_content_area .bs_content_box {width:70%}
	
	.ws_list_bullet01:before {top:1.3rem}
	.ws_list_bullet02:before {top:1.4rem}
	
	.ws_dl_list_wrap .es_1st_dl .bs_1st_dt {min-width:10rem}
	.ws_dl_list_wrap .es_1st_dl .bs_1st_dd .is_sub {margin-top:2px;font-size:1.7rem}
	
	.ws_page_intro_wrap .es_top_area {padding:10rem 0}
	.ws_page_intro_wrap .es_top_area:after {content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:2rem;background-image:linear-gradient(to right, rgba(0,0,0,.7), transparent)}
	.ws_page_intro_wrap .es_top_area .bs_image_box {position:absolute;top:0;left:0;width:100%;height:100%}
	.ws_page_intro_wrap .es_top_area .bs_image_box img {width:100%;height:100%;object-fit:cover}
	.ws_page_intro_wrap .es_top_area .bs_text_box {padding-left:7rem;color:#FFF}
	.ws_page_intro_wrap .es_alert_area {font-size:2rem}
}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}